Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk	(revision 686)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk	(revision 694)
@@ -1,26 +1,106 @@
 [Closed Files]
-File_0=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\dShared.pas',0,1,203,34,224,0,0
-File_1=SourceModule,'C:\PROGRA~1\VISTA\BDK32\Source\wsockc.pas',0,1,1470,1,1479,0,0
-File_2=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\rReports.pas',0,1,630,1,642,0,0
-File_3=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fNotePrt.pas',0,1,301,9,310,0,0
-File_4=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\uFormMonitor.pas',0,1,1,1,1,0,0
-File_5=SourceModule,'c:\program files\borland\delphi7\source\vcl\Forms.pas',0,1,3770,1,3779,0,0
-File_6=SourceModule,'c:\program files\borland\delphi7\source\rtl\Sys\system.pas',0,1,13366,4,13380,0,0
+File_0=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas',0,1,28,1,305,0,0
+File_1=SourceModule,'c:\program files\borland\delphi7\source\vcl\StdCtrls.pas',0,1,3408,1,3415,0,0
+File_2=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateEditor.pas',0,1,4273,28,4280,0,0
+File_3=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fDCSumm.pas',0,1,3412,13,3407,0,0
+File_4=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Encounter\fEncounterFrame.pas',0,1,836,1,846,0,0
+File_5=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateFieldEditor.pas',0,1,1418,1,1425,0,0
+File_6=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fLabs.pas',0,1,2418,13,2419,0,0
+File_7=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Orders\fOrdersTS.pas',0,1,324,12,331,0,0
+File_8=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Orders\fOrdersCopy.pas',0,1,329,12,339,0,0
+File_9=SourceModule,'c:\program files\borland\delphi7\source\vcl\Menus.pas',0,1,3232,1,3239,0,0
 
 [Modules]
-Module0=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas
+Module0=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas
 Module1=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas
-Module2=P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas
-Module3=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
-Module4=P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas
-Module5=P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas
-Module6=P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas
-Module7=P:\vista\tmg-cprs\CPRS-Chart\uReminders.pas
-Module8=P:\vista\tmg-cprs\CPRS-Chart\CPRSChart.dpr
-Module9=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas
-Count=10
+Module2=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
+Module3=C:\PROGRA~1\VISTA\BDK32\Source\wsockc.pas
+Module4=P:\vista\tmg-cprs\CPRS-Chart\fPtSel.pas
+Module5=P:\vista\tmg-cprs\CPRS-Chart\Consults\fEditConsult.pas
+Module6=P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas
+Module7=P:\vista\tmg-cprs\CPRS-Chart\Consults\fConsults.pas
+Module8=P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas
+Module9=P:\vista\tmg-cprs\CPRS-Chart\Consults\fODConsult.pas
+Module10=P:\vista\tmg-cprs\CPRS-Chart\Templates\mTemplateFieldButton.pas
+Module11=P:\vista\tmg-cprs\CPRS-Chart\fReports.pas
+Module12=c:\program files\borland\delphi7\source\vcl\Forms.pas
+Module13=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas
+Module14=c:\program files\borland\delphi7\source\rtl\common\classes.pas
+Module15=P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas
+Module16=P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsReportsCustom.pas
+Module17=P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas
+Module18=P:\vista\tmg-cprs\CPRS-Chart\uReminders.pas
+Module19=P:\vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas
+Module20=P:\vista\tmg-cprs\CPRS-Chart\fNotePrt.pas
+Module21=c:\program files\borland\delphi7\source\vcl\Controls.pas
+Count=22
 EditWindowCount=1
 TypeLibWindowCount=1
 
+[P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[C:\PROGRA~1\VISTA\BDK32\Source\wsockc.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fPtSel.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\Consults\fEditConsult.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\Consults\fConsults.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\Consults\fODConsult.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\Templates\mTemplateFieldButton.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fReports.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[c:\program files\borland\delphi7\source\vcl\Forms.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
 [P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas]
 ModuleType=SourceModule
@@ -28,5 +108,5 @@
 FormOnTop=0
 
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas]
+[c:\program files\borland\delphi7\source\rtl\common\classes.pas]
 ModuleType=SourceModule
 FormState=0
@@ -38,15 +118,5 @@
 FormOnTop=0
 
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas]
+[P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsReportsCustom.pas]
 ModuleType=SourceModule
 FormState=0
@@ -63,11 +133,36 @@
 FormOnTop=0
 
+[P:\vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fNotePrt.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[c:\program files\borland\delphi7\source\vcl\Controls.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
 [P:\vista\tmg-cprs\CPRS-Chart\CPRSChart.dpr]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas]
-ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[C:\Program Files\Borland\Delphi7\Projects\ProjectGroup1.bpg]
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\CPRSChart.tlb]
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fHSplit.pas]
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fPage.pas]
 FormState=0
 FormOnTop=0
@@ -77,27 +172,19 @@
 FormOnTop=0
 
-[C:\Program Files\Borland\Delphi7\Projects\ProjectGroup1.bpg]
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\CPRSChart.tlb]
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fHSplit.pas]
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fPage.pas]
-FormState=0
-FormOnTop=0
-
 [P:\vista\tmg-cprs\CPRS-Chart\fAutoSz.pas]
 FormState=0
 FormOnTop=0
 
+[P:\vista\tmg-cprs\CPRS-Chart\mEvntDelay.pas]
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\Orders\fODBase.pas]
+FormState=0
+FormOnTop=0
+
 [EditWindow0]
-ViewCount=10
-CurrentView=6
+ViewCount=22
+CurrentView=15
 View0=0
 View1=1
@@ -110,4 +197,16 @@
 View8=8
 View9=9
+View10=10
+View11=11
+View12=12
+View13=13
+View14=14
+View15=15
+View16=16
+View17=17
+View18=18
+View19=19
+View20=20
+View21=21
 CodeExplorer=CodeExplorer@EditWindow0
 MessageView=MessageView@EditWindow0
@@ -115,88 +214,172 @@
 Visible=1
 State=0
-Left=168
-Top=130
-Width=803
-Height=591
+Left=-9
+Top=128
+Width=1009
+Height=731
 MaxLeft=-136
 MaxTop=126
-ClientWidth=795
-ClientHeight=557
+ClientWidth=1001
+ClientHeight=697
 LeftPanelSize=140
-LeftPanelClients=CodeExplorer@EditWindow0
-LeftPanelData=00000400000000008C000000000000000235010000000000000100000000000000000000000001000000008C0000000C000000436F64654578706C6F726572FFFFFFFF
+LeftPanelClients=CodeExplorer@EditWindow0,DockSite1
+LeftPanelData=00000400000000008C000000000000000250010000000000000100000000000000000000000001000000018C000000000000000200000000A800000009000000446F636B53697465310200000000500100000C000000436F64654578706C6F726572FFFFFFFF
 RightPanelSize=0
-BottomPanelSize=245
-BottomPanelClients=DockSite0,MessageView@EditWindow0
-BottomPanelData=0000040000000000F500000000000000011B0300000000000001000000002A000000000000000100000002F50000000000000002000000004B01000009000000446F636B536974653002000000001B0300000B0000004D65737361676556696577020000000000040000000000000200000000000400000000000002000000000004000000000000FFFFFFFF
+BottomPanelSize=358
+BottomPanelClients=MessageView@EditWindow0,DockSite0
+BottomPanelData=0000040000000000660100000000000001E90300000000000001000000002A00000000000000010000000266010000000000000200000001E9030000000000000300000000900000000B0000004D6573736167655669657703000000006601000009000000446F636B5369746530020000000000040000000000000200000000000400000000000002000000000004000000000000FFFFFFFF
 
 [View0]
 Module=P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas
-CursorX=63
-CursorY=1590
-TopLine=1583
+CursorX=29
+CursorY=4803
+TopLine=4796
 LeftCol=1
 
 [View1]
-Module=P:\vista\tmg-cprs\CPRS-Chart\CPRSChart.dpr
-CursorX=1
-CursorY=333
-TopLine=324
+Module=P:\vista\tmg-cprs\CPRS-Chart\fReports.pas
+CursorX=1
+CursorY=2966
+TopLine=2959
 LeftCol=1
 
 [View2]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas
-CursorX=54
-CursorY=103
-TopLine=97
+Module=P:\vista\tmg-cprs\CPRS-Chart\Consults\fConsults.pas
+CursorX=1
+CursorY=4882
+TopLine=4875
 LeftCol=1
 
 [View3]
+Module=P:\vista\tmg-cprs\CPRS-Chart\Consults\fEditConsult.pas
+CursorX=1
+CursorY=718
+TopLine=714
+LeftCol=1
+
+[View4]
+Module=P:\vista\tmg-cprs\CPRS-Chart\fPtSel.pas
+CursorX=12
+CursorY=1061
+TopLine=1069
+LeftCol=1
+
+[View5]
+Module=P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsReportsCustom.pas
+CursorX=42
+CursorY=670
+TopLine=676
+LeftCol=1
+
+[View6]
+Module=c:\program files\borland\delphi7\source\vcl\Controls.pas
+CursorX=1
+CursorY=6245
+TopLine=6232
+LeftCol=1
+
+[View7]
+Module=c:\program files\borland\delphi7\source\rtl\common\classes.pas
+CursorX=1
+CursorY=10969
+TopLine=10960
+LeftCol=1
+
+[View8]
+Module=c:\program files\borland\delphi7\source\vcl\Forms.pas
+CursorX=1
+CursorY=4826
+TopLine=4816
+LeftCol=1
+
+[View9]
+Module=C:\PROGRA~1\VISTA\BDK32\Source\wsockc.pas
+CursorX=1
+CursorY=1479
+TopLine=1469
+LeftCol=1
+
+[View10]
 Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas
-CursorX=1
-CursorY=382
-TopLine=375
-LeftCol=1
-
-[View4]
+CursorX=7
+CursorY=392
+TopLine=385
+LeftCol=1
+
+[View11]
 Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
 CursorX=1
-CursorY=98
+CursorY=111
 TopLine=89
 LeftCol=1
 
-[View5]
+[View12]
 Module=P:\vista\tmg-cprs\CPRS-Chart\uReminders.pas
 CursorX=1
 CursorY=4507
-TopLine=4558
-LeftCol=1
-
-[View6]
+TopLine=4543
+LeftCol=1
+
+[View13]
 Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas
 CursorX=1
-CursorY=580
-TopLine=573
-LeftCol=1
-
-[View7]
+CursorY=1956
+TopLine=1949
+LeftCol=1
+
+[View14]
+Module=P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas
+CursorX=17
+CursorY=58
+TopLine=51
+LeftCol=1
+
+[View15]
+Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas
+CursorX=58
+CursorY=515
+TopLine=509
+LeftCol=1
+
+[View16]
+Module=P:\vista\tmg-cprs\CPRS-Chart\fNotePrt.pas
+CursorX=43
+CursorY=310
+TopLine=303
+LeftCol=1
+
+[View17]
+Module=P:\vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas
+CursorX=15
+CursorY=230
+TopLine=223
+LeftCol=1
+
+[View18]
 Module=P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas
-CursorX=1
-CursorY=559
-TopLine=550
-LeftCol=1
-
-[View8]
-Module=P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas
-CursorX=1
-CursorY=760
-TopLine=751
-LeftCol=1
-
-[View9]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas
-CursorX=7
-CursorY=472
-TopLine=457
+CursorX=50
+CursorY=750
+TopLine=743
+LeftCol=1
+
+[View19]
+Module=P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas
+CursorX=1
+CursorY=3959
+TopLine=3949
+LeftCol=1
+
+[View20]
+Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\mTemplateFieldButton.pas
+CursorX=12
+CursorY=111
+TopLine=104
+LeftCol=1
+
+[View21]
+Module=P:\vista\tmg-cprs\CPRS-Chart\Consults\fODConsult.pas
+CursorX=38
+CursorY=1360
+TopLine=1472
 LeftCol=1
 
@@ -216,8 +399,10 @@
 
 [Watches]
-Count=3
+Count=5
 Watch0='frmPtSel',256,0,18,1,0,'Watches'
 Watch1='FRealType',256,0,18,1,0,'Watches'
 Watch2='FDialog',256,0,18,1,0,'Watches'
+Watch3='TmpSL.Text',256,0,18,1,0,'Watches'
+Watch4='SL.text',256,0,18,1,0,'Watches'
 
 [WatchWindow]
@@ -229,10 +414,10 @@
 Left=0
 Top=0
-Width=307
-Height=216
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=307
-ClientHeight=216
+Width=981
+Height=185
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=981
+ClientHeight=185
 TBDockHeight=264
 LRDockWidth=421
@@ -240,5 +425,5 @@
 
 [Breakpoints]
-Count=33
+Count=28
 Breakpoint0='P:\vista\tmg-cprs\CPRS-Chart\rCover.pas',315,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint1='P:\vista\tmg-cprs\TMG_Extra\HTMLEdit\EmbeddedED\EmbeddedED.pas',1516,'',0,1,'',1,0,0,'',1,'','',''
@@ -252,26 +437,21 @@
 Breakpoint9='P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas',1059,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint10='P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas',1076,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint11='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',319,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint12='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',387,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint13='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',562,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint14='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',370,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint15='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',382,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint16='P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas',760,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint17='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',1946,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint18='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',1947,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint19='P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas',98,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint20='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',2167,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint21='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',1942,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint22='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',1928,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint23='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',580,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint24='P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas',292,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint25='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',2474,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint26='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',1623,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint27='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',209,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint28='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',213,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint29='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',3281,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint30='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',3287,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint31='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',541,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint32='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',1949,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint11='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',373,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint12='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',2167,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint13='P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas',292,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint14='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',3281,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint15='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',3287,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint16='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4423,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint17='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4156,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint18='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4381,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint19='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4783,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint20='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4794,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint21='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4803,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint22='P:\vista\tmg-cprs\CPRS-Chart\fLabs.pas',2419,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint23='P:\vista\tmg-cprs\CPRS-Chart\fReports.pas',2966,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint24='P:\vista\tmg-cprs\CPRS-Chart\Consults\fConsults.pas',4882,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint25='P:\vista\tmg-cprs\CPRS-Chart\Consults\fEditConsult.pas',718,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint26='P:\vista\tmg-cprs\CPRS-Chart\Encounter\fEncounterFrame.pas',846,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint27='P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas',3959,'',0,1,'',1,0,0,'',1,'','',''
 
 [AddressBreakpoints]
@@ -361,16 +541,16 @@
 Left=0
 Top=0
-Width=262
-Height=540
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=262
-ClientHeight=540
+Width=132
+Height=123
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=132
+ClientHeight=123
 TBDockHeight=492
 LRDockWidth=190
 Dockable=1
-SplitPos=114
+SplitPos=65
 ArrangeBy=Name
-SelectedItem=Caption
+SelectedItem=
 ExpandedItems=CalColors,EdgeBorders,Options
 HiddenCategories=Legacy
@@ -404,9 +584,9 @@
 Left=650
 Top=247
-Width=933
+Width=150
 Height=416
 MaxLeft=-1
 MaxTop=-1
-ClientWidth=925
+ClientWidth=142
 ClientHeight=390
 TBDockHeight=411
@@ -440,10 +620,10 @@
 Left=0
 Top=0
-Width=262
-Height=540
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=262
-ClientHeight=540
+Width=132
+Height=123
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=132
+ClientHeight=123
 TBDockHeight=175
 LRDockWidth=108
@@ -456,10 +636,10 @@
 Left=0
 Top=0
-Width=307
-Height=216
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=307
-ClientHeight=216
+Width=981
+Height=185
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=981
+ClientHeight=185
 TBDockHeight=291
 LRDockWidth=417
@@ -563,12 +743,12 @@
 State=0
 Left=0
-Top=12
+Top=180
 Width=140
-Height=297
+Height=156
 MaxLeft=-1
 MaxTop=-1
 ClientWidth=140
-ClientHeight=297
-TBDockHeight=297
+ClientHeight=156
+TBDockHeight=463
 LRDockWidth=140
 Dockable=1
@@ -578,13 +758,13 @@
 Visible=1
 State=0
-Left=343
+Left=12
 Top=0
-Width=452
-Height=245
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=452
-ClientHeight=245
-TBDockHeight=245
+Width=989
+Height=140
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=989
+ClientHeight=140
+TBDockHeight=140
 LRDockWidth=443
 Dockable=1
@@ -599,12 +779,12 @@
 State=0
 Left=12
-Top=0
-Width=315
-Height=245
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=315
-ClientHeight=245
-TBDockHeight=245
+Top=144
+Width=989
+Height=214
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=989
+ClientHeight=214
+TBDockHeight=214
 LRDockWidth=283
 Dockable=1
@@ -618,14 +798,14 @@
 Visible=1
 State=0
-Left=10
-Top=128
-Width=278
-Height=595
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=270
-ClientHeight=569
+Left=0
+Top=12
+Width=140
+Height=152
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=140
+ClientHeight=152
 TBDockHeight=552
-LRDockWidth=272
+LRDockWidth=140
 Dockable=1
 TabPosition=0