Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk	(revision 694)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk	(revision 698)
@@ -1,41 +1,60 @@
 [Closed Files]
-File_0=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas',0,1,28,1,305,0,0
-File_1=SourceModule,'c:\program files\borland\delphi7\source\vcl\StdCtrls.pas',0,1,3408,1,3415,0,0
-File_2=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateEditor.pas',0,1,4273,28,4280,0,0
-File_3=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fDCSumm.pas',0,1,3412,13,3407,0,0
-File_4=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Encounter\fEncounterFrame.pas',0,1,836,1,846,0,0
-File_5=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateFieldEditor.pas',0,1,1418,1,1425,0,0
-File_6=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fLabs.pas',0,1,2418,13,2419,0,0
-File_7=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Orders\fOrdersTS.pas',0,1,324,12,331,0,0
-File_8=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Orders\fOrdersCopy.pas',0,1,329,12,339,0,0
-File_9=SourceModule,'c:\program files\borland\delphi7\source\vcl\Menus.pas',0,1,3232,1,3239,0,0
+File_0=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsReportsCustom.pas',0,1,676,42,670,0,0
+File_1=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Consults\fEditConsult.pas',0,1,714,1,718,0,0
+File_2=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Consults\fConsults.pas',0,1,4875,1,4882,0,0
+File_3=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fPtSel.pas',0,1,1069,12,1061,0,0
+File_4=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas',0,1,51,17,58,0,0
+File_5=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Templates\mTemplateFieldButton.pas',0,1,104,12,111,0,0
+File_6=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Consults\fODConsult.pas',0,1,1472,38,1360,0,0
+File_7=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fNotePrt.pas',0,1,303,43,310,0,0
+File_8=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas',0,1,223,15,230,0,0
 
 [Modules]
-Module0=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas
-Module1=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas
-Module2=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
-Module3=C:\PROGRA~1\VISTA\BDK32\Source\wsockc.pas
-Module4=P:\vista\tmg-cprs\CPRS-Chart\fPtSel.pas
-Module5=P:\vista\tmg-cprs\CPRS-Chart\Consults\fEditConsult.pas
-Module6=P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas
-Module7=P:\vista\tmg-cprs\CPRS-Chart\Consults\fConsults.pas
-Module8=P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas
-Module9=P:\vista\tmg-cprs\CPRS-Chart\Consults\fODConsult.pas
-Module10=P:\vista\tmg-cprs\CPRS-Chart\Templates\mTemplateFieldButton.pas
+Module0=P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas
+Module1=P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas
+Module2=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas
+Module3=P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas
+Module4=P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\HTMLEdit\TMGHTML2.pas
+Module5=P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas
+Module6=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas
+Module7=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas
+Module8=P:\vista\tmg-cprs\CPRS-Chart\uReminders.pas
+Module9=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
+Module10=c:\program files\borland\delphi7\source\vcl\Controls.pas
 Module11=P:\vista\tmg-cprs\CPRS-Chart\fReports.pas
-Module12=c:\program files\borland\delphi7\source\vcl\Forms.pas
-Module13=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas
-Module14=c:\program files\borland\delphi7\source\rtl\common\classes.pas
-Module15=P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas
-Module16=P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsReportsCustom.pas
-Module17=P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas
-Module18=P:\vista\tmg-cprs\CPRS-Chart\uReminders.pas
-Module19=P:\vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas
-Module20=P:\vista\tmg-cprs\CPRS-Chart\fNotePrt.pas
-Module21=c:\program files\borland\delphi7\source\vcl\Controls.pas
-Count=22
+Count=12
 EditWindowCount=1
 TypeLibWindowCount=1
 
+[P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas]
+ModuleType=SourceModule
+FormState=1
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas]
+ModuleType=SourceModule
+FormState=1
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\HTMLEdit\TMGHTML2.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
 [P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas]
 ModuleType=SourceModule
@@ -43,5 +62,10 @@
 FormOnTop=0
 
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas]
+[P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\uReminders.pas]
 ModuleType=SourceModule
 FormState=0
@@ -53,40 +77,5 @@
 FormOnTop=0
 
-[C:\PROGRA~1\VISTA\BDK32\Source\wsockc.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fPtSel.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Consults\fEditConsult.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Consults\fConsults.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Consults\fODConsult.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\mTemplateFieldButton.pas]
+[c:\program files\borland\delphi7\source\vcl\Controls.pas]
 ModuleType=SourceModule
 FormState=0
@@ -98,51 +87,5 @@
 FormOnTop=0
 
-[c:\program files\borland\delphi7\source\vcl\Forms.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\rtl\common\classes.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsReportsCustom.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\uReminders.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fNotePrt.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\vcl\Controls.pas]
-ModuleType=SourceModule
+[C:\Program Files\Borland\Delphi7\Projects\ProjectGroup1.bpg]
 FormState=0
 FormOnTop=0
@@ -152,8 +95,4 @@
 FormOnTop=0
 
-[C:\Program Files\Borland\Delphi7\Projects\ProjectGroup1.bpg]
-FormState=0
-FormOnTop=0
-
 [P:\vista\tmg-cprs\CPRS-Chart\CPRSChart.tlb]
 FormState=0
@@ -168,23 +107,19 @@
 FormOnTop=0
 
+[P:\vista\tmg-cprs\CPRS-Chart\Orders\fODBase.pas]
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fAutoSz.pas]
+FormState=0
+FormOnTop=0
+
 [P:\vista\tmg-cprs\CPRS-Chart\dShared.pas]
 FormState=0
 FormOnTop=0
 
-[P:\vista\tmg-cprs\CPRS-Chart\fAutoSz.pas]
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\mEvntDelay.pas]
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Orders\fODBase.pas]
-FormState=0
-FormOnTop=0
-
 [EditWindow0]
-ViewCount=22
-CurrentView=15
+ViewCount=12
+CurrentView=0
 View0=0
 View1=1
@@ -199,14 +134,4 @@
 View10=10
 View11=11
-View12=12
-View13=13
-View14=14
-View15=15
-View16=16
-View17=17
-View18=18
-View19=19
-View20=20
-View21=21
 CodeExplorer=CodeExplorer@EditWindow0
 MessageView=MessageView@EditWindow0
@@ -214,6 +139,6 @@
 Visible=1
 State=0
-Left=-9
-Top=128
+Left=3
+Top=125
 Width=1009
 Height=731
@@ -223,19 +148,33 @@
 ClientHeight=697
 LeftPanelSize=140
-LeftPanelClients=CodeExplorer@EditWindow0,DockSite1
-LeftPanelData=00000400000000008C000000000000000250010000000000000100000000000000000000000001000000018C000000000000000200000000A800000009000000446F636B53697465310200000000500100000C000000436F64654578706C6F726572FFFFFFFF
+LeftPanelClients=CodeExplorer@EditWindow0
+LeftPanelData=00000400000000008C000000000000000250010000000000000100000000000000000000000001000000008C0000000C000000436F64654578706C6F726572FFFFFFFF
 RightPanelSize=0
 BottomPanelSize=358
-BottomPanelClients=MessageView@EditWindow0,DockSite0
-BottomPanelData=0000040000000000660100000000000001E90300000000000001000000002A00000000000000010000000266010000000000000200000001E9030000000000000300000000900000000B0000004D6573736167655669657703000000006601000009000000446F636B5369746530020000000000040000000000000200000000000400000000000002000000000004000000000000FFFFFFFF
+BottomPanelClients=MessageView@EditWindow0,DockSite1
+BottomPanelData=0000040000000000660100000000000001E90300000000000001000000002A00000000000000010000000266010000000000000200000001E9030000000000000300000000900000000B0000004D6573736167655669657703000000006601000009000000446F636B5369746531020000000000040000000000000200000000000400000000000002000000000004000000000000FFFFFFFF
 
 [View0]
 Module=P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas
-CursorX=29
-CursorY=4803
-TopLine=4796
+CursorX=1
+CursorY=4156
+TopLine=4149
 LeftCol=1
 
 [View1]
+Module=P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas
+CursorX=1
+CursorY=292
+TopLine=285
+LeftCol=1
+
+[View2]
+Module=P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\HTMLEdit\TMGHTML2.pas
+CursorX=1
+CursorY=180
+TopLine=173
+LeftCol=1
+
+[View3]
 Module=P:\vista\tmg-cprs\CPRS-Chart\fReports.pas
 CursorX=1
@@ -244,33 +183,5 @@
 LeftCol=1
 
-[View2]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Consults\fConsults.pas
-CursorX=1
-CursorY=4882
-TopLine=4875
-LeftCol=1
-
-[View3]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Consults\fEditConsult.pas
-CursorX=1
-CursorY=718
-TopLine=714
-LeftCol=1
-
 [View4]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fPtSel.pas
-CursorX=12
-CursorY=1061
-TopLine=1069
-LeftCol=1
-
-[View5]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsReportsCustom.pas
-CursorX=42
-CursorY=670
-TopLine=676
-LeftCol=1
-
-[View6]
 Module=c:\program files\borland\delphi7\source\vcl\Controls.pas
 CursorX=1
@@ -279,40 +190,26 @@
 LeftCol=1
 
+[View5]
+Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas
+CursorX=1
+CursorY=269
+TopLine=256
+LeftCol=1
+
+[View6]
+Module=P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas
+CursorX=1
+CursorY=3959
+TopLine=3952
+LeftCol=1
+
 [View7]
-Module=c:\program files\borland\delphi7\source\rtl\common\classes.pas
-CursorX=1
-CursorY=10969
-TopLine=10960
+Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
+CursorX=1
+CursorY=161
+TopLine=152
 LeftCol=1
 
 [View8]
-Module=c:\program files\borland\delphi7\source\vcl\Forms.pas
-CursorX=1
-CursorY=4826
-TopLine=4816
-LeftCol=1
-
-[View9]
-Module=C:\PROGRA~1\VISTA\BDK32\Source\wsockc.pas
-CursorX=1
-CursorY=1479
-TopLine=1469
-LeftCol=1
-
-[View10]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas
-CursorX=7
-CursorY=392
-TopLine=385
-LeftCol=1
-
-[View11]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
-CursorX=1
-CursorY=111
-TopLine=89
-LeftCol=1
-
-[View12]
 Module=P:\vista\tmg-cprs\CPRS-Chart\uReminders.pas
 CursorX=1
@@ -321,5 +218,5 @@
 LeftCol=1
 
-[View13]
+[View9]
 Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas
 CursorX=1
@@ -328,12 +225,5 @@
 LeftCol=1
 
-[View14]
-Module=P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas
-CursorX=17
-CursorY=58
-TopLine=51
-LeftCol=1
-
-[View15]
+[View10]
 Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas
 CursorX=58
@@ -342,44 +232,9 @@
 LeftCol=1
 
-[View16]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fNotePrt.pas
-CursorX=43
-CursorY=310
-TopLine=303
-LeftCol=1
-
-[View17]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas
-CursorX=15
-CursorY=230
-TopLine=223
-LeftCol=1
-
-[View18]
+[View11]
 Module=P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas
-CursorX=50
-CursorY=750
-TopLine=743
-LeftCol=1
-
-[View19]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas
-CursorX=1
-CursorY=3959
-TopLine=3949
-LeftCol=1
-
-[View20]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\mTemplateFieldButton.pas
-CursorX=12
-CursorY=111
-TopLine=104
-LeftCol=1
-
-[View21]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Consults\fODConsult.pas
-CursorX=38
-CursorY=1360
-TopLine=1472
+CursorX=29
+CursorY=208
+TopLine=202
 LeftCol=1
 
@@ -437,5 +292,5 @@
 Breakpoint9='P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas',1059,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint10='P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas',1076,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint11='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',373,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint11='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',375,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint12='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',2167,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint13='P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas',292,'',0,1,'',1,0,0,'',1,'','',''
@@ -443,15 +298,15 @@
 Breakpoint15='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',3287,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint16='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4423,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint17='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4156,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint18='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4381,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint19='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4783,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint20='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4794,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint21='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4803,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint22='P:\vista\tmg-cprs\CPRS-Chart\fLabs.pas',2419,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint23='P:\vista\tmg-cprs\CPRS-Chart\fReports.pas',2966,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint24='P:\vista\tmg-cprs\CPRS-Chart\Consults\fConsults.pas',4882,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint25='P:\vista\tmg-cprs\CPRS-Chart\Consults\fEditConsult.pas',718,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint26='P:\vista\tmg-cprs\CPRS-Chart\Encounter\fEncounterFrame.pas',846,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint27='P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas',3959,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint17='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4381,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint18='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4783,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint19='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4803,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint20='P:\vista\tmg-cprs\CPRS-Chart\fLabs.pas',2419,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint21='P:\vista\tmg-cprs\CPRS-Chart\fReports.pas',2966,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint22='P:\vista\tmg-cprs\CPRS-Chart\Consults\fConsults.pas',4882,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint23='P:\vista\tmg-cprs\CPRS-Chart\Consults\fEditConsult.pas',718,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint24='P:\vista\tmg-cprs\CPRS-Chart\Encounter\fEncounterFrame.pas',846,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint25='P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas',3959,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint26='P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas',161,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint27='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',264,'',0,1,'',1,0,0,'',1,'','',''
 
 [AddressBreakpoints]
@@ -466,6 +321,6 @@
 Width=1024
 Height=112
-MaxLeft=-4
-MaxTop=-4
+MaxLeft=-1
+MaxTop=-1
 MaxWidth=1032
 MaxHeight=112
@@ -541,10 +396,10 @@
 Left=0
 Top=0
-Width=132
-Height=123
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=132
-ClientHeight=123
+Width=425
+Height=349
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=425
+ClientHeight=349
 TBDockHeight=492
 LRDockWidth=190
@@ -552,5 +407,5 @@
 SplitPos=65
 ArrangeBy=Name
-SelectedItem=
+SelectedItem=Caption
 ExpandedItems=CalColors,EdgeBorders,Options
 HiddenCategories=Legacy
@@ -580,13 +435,13 @@
 [CallStackWindow]
 Create=1
-Visible=0
-State=0
-Left=650
-Top=247
-Width=150
+Visible=1
+State=0
+Left=1226
+Top=182
+Width=338
 Height=416
 MaxLeft=-1
 MaxTop=-1
-ClientWidth=142
+ClientWidth=330
 ClientHeight=390
 TBDockHeight=411
@@ -620,10 +475,10 @@
 Left=0
 Top=0
-Width=132
-Height=123
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=132
-ClientHeight=123
+Width=425
+Height=349
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=425
+ClientHeight=349
 TBDockHeight=175
 LRDockWidth=108
@@ -743,12 +598,12 @@
 State=0
 Left=0
-Top=180
+Top=12
 Width=140
-Height=156
+Height=324
 MaxLeft=-1
 MaxTop=-1
 ClientWidth=140
-ClientHeight=156
-TBDockHeight=463
+ClientHeight=324
+TBDockHeight=324
 LRDockWidth=140
 Dockable=1
@@ -778,4 +633,24 @@
 Visible=1
 State=0
+Left=232
+Top=77
+Width=441
+Height=404
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=433
+ClientHeight=378
+TBDockHeight=552
+LRDockWidth=140
+Dockable=1
+TabPosition=0
+ActiveTab=Object Inspector
+TabDockClients=PropertyInspector,ObjectTree
+
+[DockSite1]
+DockSiteType=1
+Create=1
+Visible=1
+State=0
 Left=12
 Top=144
@@ -793,22 +668,2 @@
 TabDockClients=WatchWindow,DebugLogView
 
-[DockSite1]
-DockSiteType=1
-Create=1
-Visible=1
-State=0
-Left=0
-Top=12
-Width=140
-Height=152
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=140
-ClientHeight=152
-TBDockHeight=552
-LRDockWidth=140
-Dockable=1
-TabPosition=0
-ActiveTab=Object Inspector
-TabDockClients=PropertyInspector,ObjectTree
-