Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk	(revision 698)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk	(revision 729)
@@ -1,36 +1,25 @@
 [Closed Files]
-File_0=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsReportsCustom.pas',0,1,676,42,670,0,0
-File_1=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Consults\fEditConsult.pas',0,1,714,1,718,0,0
-File_2=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Consults\fConsults.pas',0,1,4875,1,4882,0,0
-File_3=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fPtSel.pas',0,1,1069,12,1061,0,0
-File_4=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas',0,1,51,17,58,0,0
-File_5=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Templates\mTemplateFieldButton.pas',0,1,104,12,111,0,0
-File_6=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Consults\fODConsult.pas',0,1,1472,38,1360,0,0
-File_7=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fNotePrt.pas',0,1,303,43,310,0,0
-File_8=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas',0,1,223,15,230,0,0
+File_0=SourceModule,'P:\Vista\tmg-cprs\CPRS-Lib\ORNet.pas',0,1,345,1,357,0,0
+File_1=SourceModule,'c:\program files\borland\delphi7\source\rtl\common\classes.pas',0,1,4192,1,4214,0,0
+File_2=SourceModule,'P:\Vista\tmg-cprs\dklang-package-3.01\DKLang.pas',0,1,826,1,840,0,0
+File_3=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\uTMGOptions.pas',0,1,62,19,73,0,0
+File_4=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',0,1,1290,20,1298,0,0
 
 [Modules]
-Module0=P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas
-Module1=P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas
-Module2=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas
-Module3=P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas
-Module4=P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\HTMLEdit\TMGHTML2.pas
-Module5=P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas
-Module6=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas
-Module7=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas
-Module8=P:\vista\tmg-cprs\CPRS-Chart\uReminders.pas
-Module9=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
-Module10=c:\program files\borland\delphi7\source\vcl\Controls.pas
-Module11=P:\vista\tmg-cprs\CPRS-Chart\fReports.pas
-Count=12
+Module0=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas
+Module1=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas
+Module2=P:\vista\tmg-cprs\CPRS-Chart\uEvaluate.pas
+Module3=c:\program files\borland\delphi7\source\rtl\Sys\system.pas
+Module4=c:\program files\borland\delphi7\source\rtl\Sys\sysutils.pas
+Module5=c:\program files\borland\delphi7\source\rtl\common\StrUtils.pas
+Module6=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas
+Module7=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
+Module8=C:\PROGRA~1\VISTA\BDK32\Source\Trpcb.pas
+Module9=C:\PROGRA~1\VISTA\BDK32\Source\Wsockc.pas
+Count=10
 EditWindowCount=1
 TypeLibWindowCount=1
 
-[P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas]
-ModuleType=SourceModule
-FormState=1
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas]
+[P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas]
 ModuleType=SourceModule
 FormState=0
@@ -39,23 +28,23 @@
 [P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas]
 ModuleType=SourceModule
-FormState=1
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\HTMLEdit\TMGHTML2.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas]
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\uEvaluate.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[c:\program files\borland\delphi7\source\rtl\Sys\system.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[c:\program files\borland\delphi7\source\rtl\Sys\sysutils.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[c:\program files\borland\delphi7\source\rtl\common\StrUtils.pas]
 ModuleType=SourceModule
 FormState=0
@@ -67,9 +56,4 @@
 FormOnTop=0
 
-[P:\vista\tmg-cprs\CPRS-Chart\uReminders.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
 [P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas]
 ModuleType=SourceModule
@@ -77,10 +61,10 @@
 FormOnTop=0
 
-[c:\program files\borland\delphi7\source\vcl\Controls.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fReports.pas]
+[C:\PROGRA~1\VISTA\BDK32\Source\Trpcb.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[C:\PROGRA~1\VISTA\BDK32\Source\Wsockc.pas]
 ModuleType=SourceModule
 FormState=0
@@ -99,27 +83,7 @@
 FormOnTop=0
 
-[P:\vista\tmg-cprs\CPRS-Chart\fHSplit.pas]
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fPage.pas]
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Orders\fODBase.pas]
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fAutoSz.pas]
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\dShared.pas]
-FormState=0
-FormOnTop=0
-
 [EditWindow0]
-ViewCount=12
-CurrentView=0
+ViewCount=10
+CurrentView=3
 View0=0
 View1=1
@@ -132,6 +96,4 @@
 View8=8
 View9=9
-View10=10
-View11=11
 CodeExplorer=CodeExplorer@EditWindow0
 MessageView=MessageView@EditWindow0
@@ -139,102 +101,88 @@
 Visible=1
 State=0
-Left=3
-Top=125
-Width=1009
-Height=731
-MaxLeft=-136
-MaxTop=126
-ClientWidth=1001
-ClientHeight=697
+Left=7
+Top=130
+Width=1005
+Height=623
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=997
+ClientHeight=589
 LeftPanelSize=140
-LeftPanelClients=CodeExplorer@EditWindow0
-LeftPanelData=00000400000000008C000000000000000250010000000000000100000000000000000000000001000000008C0000000C000000436F64654578706C6F726572FFFFFFFF
+LeftPanelClients=CodeExplorer@EditWindow0,DockSite1
+LeftPanelData=00000400010000000C000000436F64654578706C6F7265728C0000000000000002E10100000000000001000000008C00000009000000446F636B536974653101000000000000000000000000FFFFFFFF
 RightPanelSize=0
-BottomPanelSize=358
-BottomPanelClients=MessageView@EditWindow0,DockSite1
-BottomPanelData=0000040000000000660100000000000001E90300000000000001000000002A00000000000000010000000266010000000000000200000001E9030000000000000300000000900000000B0000004D6573736167655669657703000000006601000009000000446F636B5369746531020000000000040000000000000200000000000400000000000002000000000004000000000000FFFFFFFF
+BottomPanelSize=105
+BottomPanelClients=MessageView@EditWindow0
+BottomPanelData=000004000000000000000000000000000000000000000000000100000000000000000B0000004D65737361676556696577FFFFFFFF
 
 [View0]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas
-CursorX=1
-CursorY=4156
-TopLine=4149
-LeftCol=1
-
-[View1]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas
-CursorX=1
-CursorY=292
-TopLine=285
-LeftCol=1
-
-[View2]
-Module=P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\HTMLEdit\TMGHTML2.pas
-CursorX=1
-CursorY=180
-TopLine=173
-LeftCol=1
-
-[View3]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fReports.pas
-CursorX=1
-CursorY=2966
-TopLine=2959
-LeftCol=1
-
-[View4]
-Module=c:\program files\borland\delphi7\source\vcl\Controls.pas
-CursorX=1
-CursorY=6245
-TopLine=6232
-LeftCol=1
-
-[View5]
 Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas
 CursorX=1
-CursorY=269
-TopLine=256
-LeftCol=1
-
-[View6]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas
-CursorX=1
-CursorY=3959
-TopLine=3952
-LeftCol=1
-
-[View7]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
-CursorX=1
-CursorY=161
-TopLine=152
-LeftCol=1
-
-[View8]
-Module=P:\vista\tmg-cprs\CPRS-Chart\uReminders.pas
-CursorX=1
-CursorY=4507
-TopLine=4543
-LeftCol=1
-
-[View9]
+CursorY=281
+TopLine=269
+LeftCol=1
+
+[View1]
 Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas
 CursorX=1
-CursorY=1956
-TopLine=1949
-LeftCol=1
-
-[View10]
+CursorY=2167
+TopLine=2157
+LeftCol=1
+
+[View2]
+Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
+CursorX=25
+CursorY=103
+TopLine=90
+LeftCol=1
+
+[View3]
 Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas
-CursorX=58
-CursorY=515
-TopLine=509
-LeftCol=1
-
-[View11]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas
-CursorX=29
-CursorY=208
-TopLine=202
+CursorX=26
+CursorY=1098
+TopLine=1082
+LeftCol=1
+
+[View4]
+Module=c:\program files\borland\delphi7\source\rtl\common\StrUtils.pas
+CursorX=1
+CursorY=264
+TopLine=250
+LeftCol=1
+
+[View5]
+Module=c:\program files\borland\delphi7\source\rtl\Sys\system.pas
+CursorX=1
+CursorY=11719
+TopLine=11701
+LeftCol=1
+
+[View6]
+Module=c:\program files\borland\delphi7\source\rtl\Sys\sysutils.pas
+CursorX=1
+CursorY=10667
+TopLine=10652
+LeftCol=1
+
+[View7]
+Module=C:\PROGRA~1\VISTA\BDK32\Source\Wsockc.pas
+CursorX=1
+CursorY=1479
+TopLine=1464
+LeftCol=1
+
+[View8]
+Module=C:\PROGRA~1\VISTA\BDK32\Source\Trpcb.pas
+CursorX=1
+CursorY=52
+TopLine=40
+LeftCol=1
+
+[View9]
+Module=P:\vista\tmg-cprs\CPRS-Chart\uEvaluate.pas
+CursorX=5
+CursorY=303
+TopLine=292
 LeftCol=1
 
@@ -254,10 +202,21 @@
 
 [Watches]
-Count=5
-Watch0='frmPtSel',256,0,18,1,0,'Watches'
-Watch1='FRealType',256,0,18,1,0,'Watches'
-Watch2='FDialog',256,0,18,1,0,'Watches'
-Watch3='TmpSL.Text',256,0,18,1,0,'Watches'
-Watch4='SL.text',256,0,18,1,0,'Watches'
+Count=16
+Watch0='Txt',256,0,18,1,0,'Watches'
+Watch1='i',256,0,18,1,0,'Watches'
+Watch2='NumStr',256,0,18,1,0,'Watches'
+Watch3='p1',256,0,18,1,0,'Watches'
+Watch4='SL.Text',256,0,18,1,0,'Watches'
+Watch5='Temp',256,0,18,1,0,'Watches'
+Watch6='Txt[i]',256,0,18,1,0,'Watches'
+Watch7='CloseMatchesNeeded',256,0,18,1,0,'Watches'
+Watch8='FnObjStr',256,0,18,1,0,'Watches'
+Watch9='str1',256,0,18,1,0,'Watches'
+Watch10='st1',256,0,18,1,0,'Watches'
+Watch11='en1',256,0,18,1,0,'Watches'
+Watch12='str1',256,0,18,1,0,'Watches'
+Watch13='val1',256,0,18,1,0,'Watches'
+Watch14='val2',256,0,18,1,0,'Watches'
+Watch15='pos2',256,0,18,1,0,'Watches'
 
 [WatchWindow]
@@ -269,10 +228,10 @@
 Left=0
 Top=0
-Width=981
-Height=185
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=981
-ClientHeight=185
+Width=769
+Height=407
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=769
+ClientHeight=407
 TBDockHeight=264
 LRDockWidth=421
@@ -280,33 +239,39 @@
 
 [Breakpoints]
-Count=28
-Breakpoint0='P:\vista\tmg-cprs\CPRS-Chart\rCover.pas',315,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint1='P:\vista\tmg-cprs\TMG_Extra\HTMLEdit\EmbeddedED\EmbeddedED.pas',1516,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint2='P:\vista\tmg-cprs\TMG_Extra\HTMLEdit\EmbeddedED\EmbeddedED.pas',1540,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint3='P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\fPtDemoEdit.pas',1710,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint4='P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\fPtDemoEdit.pas',1787,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint5='P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas',1068,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint6='P:\vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas',286,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint7='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4424,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint8='P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas',3692,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint9='P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas',1059,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint10='P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas',1076,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint11='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',375,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint12='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',2167,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint13='P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas',292,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint14='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',3281,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint15='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',3287,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint16='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4423,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint17='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4381,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint18='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4783,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint19='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4803,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint20='P:\vista\tmg-cprs\CPRS-Chart\fLabs.pas',2419,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint21='P:\vista\tmg-cprs\CPRS-Chart\fReports.pas',2966,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint22='P:\vista\tmg-cprs\CPRS-Chart\Consults\fConsults.pas',4882,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint23='P:\vista\tmg-cprs\CPRS-Chart\Consults\fEditConsult.pas',718,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint24='P:\vista\tmg-cprs\CPRS-Chart\Encounter\fEncounterFrame.pas',846,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint25='P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas',3959,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint26='P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas',161,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint27='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',264,'',0,1,'',1,0,0,'',1,'','',''
+Count=34
+Breakpoint0='P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\fPtDemoEdit.pas',1710,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint1='P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\fPtDemoEdit.pas',1787,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint2='P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas',1068,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint3='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4424,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint4='P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas',291,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint5='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',3281,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint6='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',3287,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint7='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4423,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint8='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4381,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint9='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4783,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint10='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4803,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint11='P:\vista\tmg-cprs\CPRS-Chart\fLabs.pas',2419,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint12='P:\vista\tmg-cprs\CPRS-Chart\fReports.pas',2966,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint13='P:\vista\tmg-cprs\CPRS-Chart\Consults\fConsults.pas',4882,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint14='P:\vista\tmg-cprs\CPRS-Chart\Consults\fEditConsult.pas',718,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint15='P:\vista\tmg-cprs\CPRS-Chart\Encounter\fEncounterFrame.pas',846,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint16='P:\vista\tmg-cprs\CPRS-Chart\fImages.pas',584,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint17='P:\vista\tmg-cprs\CPRS-Chart\fImages.pas',599,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint18='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',1298,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint19='P:\vista\tmg-cprs\CPRS-Chart\fReview.pas',1350,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint20='P:\vista\tmg-cprs\CPRS-Chart\fPtDemo.pas',63,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint21='P:\vista\tmg-cprs\CPRS-Chart\rCover.pas',439,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint22='P:\vista\tmg-cprs\CPRS-Chart\fVitals.pas',204,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint23='P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas',2922,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint24='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4550,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint25='P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas',163,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint26='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',2545,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint27='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',2842,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint28='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateFields.pas',143,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint29='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',281,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint30='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',267,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint31='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',1094,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint32='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',1138,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint33='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',1133,'',0,1,'',1,0,0,'',1,'','',''
 
 [AddressBreakpoints]
@@ -316,14 +281,12 @@
 Create=1
 Visible=1
-State=2
-Left=0
-Top=0
-Width=1024
+State=0
+Left=8
+Top=7
+Width=988
 Height=112
 MaxLeft=-1
 MaxTop=-1
-MaxWidth=1032
-MaxHeight=112
-ClientWidth=1024
+ClientWidth=980
 ClientHeight=78
 
@@ -364,6 +327,6 @@
 Visible=0
 State=0
-Left=78
-Top=201
+Left=81
+Top=152
 Width=731
 Height=488
@@ -396,17 +359,17 @@
 Left=0
 Top=0
-Width=425
-Height=349
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=425
-ClientHeight=349
+Width=132
+Height=440
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=132
+ClientHeight=440
 TBDockHeight=492
 LRDockWidth=190
 Dockable=1
-SplitPos=65
+SplitPos=82
 ArrangeBy=Name
-SelectedItem=Caption
-ExpandedItems=CalColors,EdgeBorders,Options
+SelectedItem=
+ExpandedItems=Anchors,CalColors,Constraints,EdgeBorders,Font,Options
 HiddenCategories=Legacy
 
@@ -415,12 +378,12 @@
 Visible=0
 State=0
-Left=20
-Top=265
-Width=737
-Height=350
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=729
-ClientHeight=324
+Left=1164
+Top=203
+Width=539
+Height=395
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=531
+ClientHeight=369
 TBDockHeight=197
 LRDockWidth=737
@@ -435,14 +398,14 @@
 [CallStackWindow]
 Create=1
-Visible=1
-State=0
-Left=1226
-Top=182
-Width=338
-Height=416
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=330
-ClientHeight=390
+Visible=0
+State=0
+Left=357
+Top=154
+Width=553
+Height=521
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=545
+ClientHeight=495
 TBDockHeight=411
 LRDockWidth=155
@@ -475,10 +438,10 @@
 Left=0
 Top=0
-Width=425
-Height=349
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=425
-ClientHeight=349
+Width=132
+Height=440
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=132
+ClientHeight=440
 TBDockHeight=175
 LRDockWidth=108
@@ -491,10 +454,10 @@
 Left=0
 Top=0
-Width=981
-Height=185
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=981
-ClientHeight=185
+Width=769
+Height=407
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=769
+ClientHeight=407
 TBDockHeight=291
 LRDockWidth=417
@@ -595,15 +558,15 @@
 [CodeExplorer@EditWindow0]
 Create=1
-Visible=1
+Visible=0
 State=0
 Left=0
 Top=12
 Width=140
-Height=324
+Height=439
 MaxLeft=-1
 MaxTop=-1
 ClientWidth=140
-ClientHeight=324
-TBDockHeight=324
+ClientHeight=439
+TBDockHeight=305
 LRDockWidth=140
 Dockable=1
@@ -615,11 +578,11 @@
 Left=12
 Top=0
-Width=989
-Height=140
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=989
-ClientHeight=140
-TBDockHeight=140
+Width=985
+Height=105
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=985
+ClientHeight=105
+TBDockHeight=105
 LRDockWidth=443
 Dockable=1
@@ -633,13 +596,33 @@
 Visible=1
 State=0
-Left=232
-Top=77
-Width=441
-Height=404
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=433
-ClientHeight=378
-TBDockHeight=552
+Left=-803
+Top=210
+Width=785
+Height=462
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=777
+ClientHeight=436
+TBDockHeight=233
+LRDockWidth=283
+Dockable=1
+TabPosition=0
+ActiveTab=Watch List
+TabDockClients=WatchWindow,DebugLogView
+
+[DockSite1]
+DockSiteType=1
+Create=1
+Visible=1
+State=0
+Left=0
+Top=12
+Width=140
+Height=469
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=140
+ClientHeight=469
+TBDockHeight=469
 LRDockWidth=140
 Dockable=1
@@ -648,22 +631,2 @@
 TabDockClients=PropertyInspector,ObjectTree
 
-[DockSite1]
-DockSiteType=1
-Create=1
-Visible=1
-State=0
-Left=12
-Top=144
-Width=989
-Height=214
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=989
-ClientHeight=214
-TBDockHeight=214
-LRDockWidth=283
-Dockable=1
-TabPosition=0
-ActiveTab=Watch List
-TabDockClients=WatchWindow,DebugLogView
-