Index: cprs/branches/tmg-cprs/CPRS-Chart/Options/fOptions.dfm
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/Options/fOptions.dfm	(revision 729)
+++ cprs/branches/tmg-cprs/CPRS-Chart/Options/fOptions.dfm	(revision 735)
@@ -1,5 +1,5 @@
 object frmOptions: TfrmOptions
-  Left = 321
-  Top = 155
+  Left = 283
+  Top = 179
   Width = 435
   Height = 397
@@ -87,5 +87,5 @@
       Height = 323
       HelpContext = 9999
-      ActivePage = tsAppearance
+      ActivePage = tsImages
       Align = alClient
       TabOrder = 0
@@ -1751,4 +1751,129 @@
         end
       end
+      object tsImages: TTabSheet
+        Caption = 'Images'
+        ImageIndex = 9
+        object Label3: TLabel
+          Left = 16
+          Top = 56
+          Width = 113
+          Height = 13
+          Caption = 'Image Retrieval Method'
+        end
+        object Label4: TLabel
+          Left = 16
+          Top = 104
+          Width = 72
+          Height = 13
+          Caption = 'Dropbox Folder'
+        end
+        object Label5: TLabel
+          Left = 15
+          Top = 231
+          Width = 196
+          Height = 13
+          Caption = 'Polling Interval of Scanned Images Folder'
+        end
+        object Label6: TLabel
+          Left = 15
+          Top = 183
+          Width = 112
+          Height = 13
+          Caption = 'Scanned Images Folder'
+        end
+        object Label7: TLabel
+          Left = 96
+          Top = 248
+          Width = 40
+          Height = 13
+          Caption = 'seconds'
+        end
+        object cbEnableImages: TCheckBox
+          Left = 16
+          Top = 24
+          Width = 137
+          Height = 17
+          Caption = 'Enable Images Tab'
+          TabOrder = 0
+        end
+        object cboTransMethod: TComboBox
+          Left = 16
+          Top = 72
+          Width = 145
+          Height = 21
+          ItemHeight = 13
+          ItemIndex = 0
+          TabOrder = 1
+          Text = 'Dropbox Transfer'
+          Items.Strings = (
+            'Dropbox Transfer'
+            'Direct Access'
+            'Embedded in RPCs')
+        end
+        object Edit1: TEdit
+          Left = 16
+          Top = 120
+          Width = 201
+          Height = 22
+          TabOrder = 2
+        end
+        object BitBtn1: TBitBtn
+          Left = 224
+          Top = 120
+          Width = 41
+          Height = 20
+          Caption = '...'
+          TabOrder = 3
+          Glyph.Data = {
+            F6000000424DF600000000000000760000002800000010000000100000000100
+            0400000000008000000000000000000000001000000000000000000000000000
+            8000008000000080800080000000800080008080000080808000C0C0C0000000
+            FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00F00000000000
+            FFFF033333333330FFFF0033333333330FFF0033333333330FFF0B0333333333
+            30FF0B033333333330FF0BB033333333330F0BB000000000000F0BBBBBBBBBBB
+            0FFF0BBBBBBBBBBB0FFF0BB0000000000FFF0000FFFFFFFFF000FFFFFFFFFFFF
+            FF00FFFFF00FFFFF00F0FFFFFF0000000FFFFFFFFFFFFFFFFFFF}
+        end
+        object cbEnableScanning: TCheckBox
+          Left = 16
+          Top = 160
+          Width = 225
+          Height = 17
+          Caption = 'Enable auto-upload of scanned images'
+          TabOrder = 4
+        end
+        object Edit2: TEdit
+          Left = 15
+          Top = 199
+          Width = 201
+          Height = 22
+          TabOrder = 5
+        end
+        object BitBtn2: TBitBtn
+          Left = 224
+          Top = 200
+          Width = 41
+          Height = 20
+          Caption = '...'
+          TabOrder = 6
+          Glyph.Data = {
+            F6000000424DF600000000000000760000002800000010000000100000000100
+            0400000000008000000000000000000000001000000000000000000000000000
+            8000008000000080800080000000800080008080000080808000C0C0C0000000
+            FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00F00000000000
+            FFFF033333333330FFFF0033333333330FFF0033333333330FFF0B0333333333
+            30FF0B033333333330FF0BB033333333330F0BB000000000000F0BBBBBBBBBBB
+            0FFF0BBBBBBBBBBB0FFF0BB0000000000FFF0000FFFFFFFFF000FFFFFFFFFFFF
+            FF00FFFFF00FFFFF00F0FFFFFF0000000FFFFFFFFFFFFFFFFFFF}
+        end
+        object edtPolFreq: TEdit
+          Left = 16
+          Top = 248
+          Width = 73
+          Height = 21
+          TabOrder = 7
+          Text = '60'
+        end
+      end
       object tsAppearance: TTabSheet
         Caption = 'Appearance'
@@ -1830,9 +1955,9 @@
   end
   object DKLanguageController1: TDKLanguageController
-    Left = 328
-    Top = 192
+    Left = 232
+    Top = 32
     LangData = {
       0A0066726D4F7074696F6E73010200000001000000070043617074696F6E0200
-      0000080048656C7046696C65016B0000000900706E6C426F74746F6D00000500
+      0000080048656C7046696C65017A0000000900706E6C426F74746F6D00000500
       62746E4F4B010100000003000000070043617074696F6E00090062746E43616E
       63656C010100000004000000070043617074696F6E00080062746E4170706C79
@@ -1936,5 +2061,21 @@
       617074696F6E000E0062746E44697361626C65536B696E010100000055000000
       070043617074696F6E000C0062746E4170706C79536B696E0101000000560000
-      00070043617074696F6E00}
+      00070043617074696F6E0008007473496D616765730101000000570000000700
+      43617074696F6E000E006362456E61626C65496D616765730101000000580000
+      00070043617074696F6E000E0063626F5472616E734D6574686F640102000000
+      5A00000005004974656D73590000000400546578740006004C6162656C330101
+      0000005B000000070043617074696F6E0005004564697431000006004C616265
+      6C3401010000005C000000070043617074696F6E00070042697442746E310000
+      0A00646C675069636B446972000010006362456E61626C655363616E6E696E67
+      01010000005D000000070043617074696F6E0006004C6162656C350101000000
+      5E000000070043617074696F6E00050045646974320000070042697442746E32
+      000006004C6162656C3601010000005F000000070043617074696F6E000A0065
+      6474506F6C46726571000006004C6162656C3701010000006000000007004361
+      7074696F6E00}
+  end
+  object dlgPickDir: TOpenDialog
+    Options = [ofHideReadOnly, ofPathMustExist, ofEnableSizing]
+    Left = 201
+    Top = 37
   end
 end