Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk	(revision 735)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk	(revision 736)
@@ -5,34 +5,34 @@
 [Modules]
 Module0=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas
-Module1=P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas
-Module2=P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas
-Module3=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas
-Module4=P:\vista\tmg-cprs\CPRS-Chart\fImages.pas
-Module5=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateView.pas
-Module6=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas
-Module7=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
-Module8=P:\vista\tmg-cprs\CPRS-Chart\uEvaluate.pas
-Module9=c:\program files\borland\delphi7\source\rtl\common\StrUtils.pas
-Module10=P:\vista\tmg-cprs\CPRS-Lib\ORNet.pas
-Module11=c:\program files\borland\delphi7\source\vcl\ComCtrls.pas
-Module12=c:\program files\borland\delphi7\source\vcl\Forms.pas
-Module13=c:\program files\borland\delphi7\source\rtl\common\classes.pas
-Module14=c:\program files\borland\delphi7\source\vcl\Controls.pas
-Module15=P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas
-Module16=P:\vista\tmg-cprs\CPRS-Chart\fReminderDialog.pas
-Module17=P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas
-Module18=P:\vista\tmg-cprs\CPRS-Chart\dShared.pas
-Module19=c:\program files\borland\delphi7\source\rtl\Sys\system.pas
-Module20=P:\Vista\tmg-cprs\dklang-package-3.01\DKLang.pas
-Module21=P:\vista\tmg-cprs\CPRSChart.ini
-Module22=P:\vista\tmg-cprs\CPRS-Chart\Options\fOptions.pas
-Module23=P:\vista\tmg-cprs\CPRS-Chart\rCover.pas
-Module24=P:\vista\tmg-cprs\CPRS-Chart\fPtDemo.pas
-Module25=c:\program files\borland\delphi7\source\rtl\Sys\sysutils.pas
-Module26=P:\vista\tmg-cprs\CPRS-Chart\fSplash.pas
-Module27=P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsOther.pas
-Module28=P:\vista\tmg-cprs\CPRS-Chart\uTMGOptions.pas
-Module29=P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas
-Module30=P:\Vista\tmg-cprs\CPRS-Lib\ORFn.pas
+Module1=c:\program files\borland\delphi7\source\rtl\Sys\system.pas
+Module2=P:\vista\tmg-cprs\CPRS-Chart\fImages.pas
+Module3=P:\vista\tmg-cprs\CPRS-Chart\uEvaluate.pas
+Module4=c:\program files\borland\delphi7\source\rtl\common\StrUtils.pas
+Module5=P:\vista\tmg-cprs\CPRS-Lib\ORNet.pas
+Module6=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
+Module7=c:\program files\borland\delphi7\source\vcl\ComCtrls.pas
+Module8=c:\program files\borland\delphi7\source\vcl\Forms.pas
+Module9=c:\program files\borland\delphi7\source\rtl\common\classes.pas
+Module10=c:\program files\borland\delphi7\source\vcl\Controls.pas
+Module11=P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas
+Module12=P:\vista\tmg-cprs\CPRS-Chart\fReminderDialog.pas
+Module13=P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas
+Module14=P:\vista\tmg-cprs\CPRS-Chart\dShared.pas
+Module15=P:\Vista\tmg-cprs\dklang-package-3.01\DKLang.pas
+Module16=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateView.pas
+Module17=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas
+Module18=P:\vista\tmg-cprs\CPRSChart.ini
+Module19=P:\vista\tmg-cprs\CPRS-Chart\Options\fOptions.pas
+Module20=P:\vista\tmg-cprs\CPRS-Chart\rCover.pas
+Module21=P:\vista\tmg-cprs\CPRS-Chart\fPtDemo.pas
+Module22=c:\program files\borland\delphi7\source\rtl\Sys\sysutils.pas
+Module23=P:\vista\tmg-cprs\CPRS-Chart\fSplash.pas
+Module24=P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas
+Module25=P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas
+Module26=P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsOther.pas
+Module27=P:\vista\tmg-cprs\CPRS-Chart\uTMGOptions.pas
+Module28=P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas
+Module29=P:\Vista\tmg-cprs\CPRS-Lib\ORFn.pas
+Module30=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas
 Count=31
 EditWindowCount=1
@@ -44,4 +44,119 @@
 FormOnTop=0
 
+[c:\program files\borland\delphi7\source\rtl\Sys\system.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fImages.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\uEvaluate.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[c:\program files\borland\delphi7\source\rtl\common\StrUtils.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Lib\ORNet.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[c:\program files\borland\delphi7\source\vcl\ComCtrls.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[c:\program files\borland\delphi7\source\vcl\Forms.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[c:\program files\borland\delphi7\source\rtl\common\classes.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[c:\program files\borland\delphi7\source\vcl\Controls.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fReminderDialog.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\dShared.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\Vista\tmg-cprs\dklang-package-3.01\DKLang.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateView.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRSChart.ini]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\Options\fOptions.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\rCover.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fPtDemo.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[c:\program files\borland\delphi7\source\rtl\Sys\sysutils.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fSplash.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
 [P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas]
 ModuleType=SourceModule
@@ -54,140 +169,25 @@
 FormOnTop=0
 
+[P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsOther.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\uTMGOptions.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\Vista\tmg-cprs\CPRS-Lib\ORFn.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
 [P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fImages.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateView.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\uEvaluate.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\rtl\common\StrUtils.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Lib\ORNet.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\vcl\ComCtrls.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\vcl\Forms.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\rtl\common\classes.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\vcl\Controls.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fReminderDialog.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\dShared.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\rtl\Sys\system.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\Vista\tmg-cprs\dklang-package-3.01\DKLang.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRSChart.ini]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Options\fOptions.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\rCover.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fPtDemo.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\rtl\Sys\sysutils.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fSplash.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsOther.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\uTMGOptions.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\Vista\tmg-cprs\CPRS-Lib\ORFn.pas]
 ModuleType=SourceModule
 FormState=0
@@ -262,6 +262,6 @@
 ClientHeight=589
 LeftPanelSize=140
-LeftPanelClients=CodeExplorer@EditWindow0,DockSite1
-LeftPanelData=00000400010000000C000000436F64654578706C6F7265728C0000000000000002700100000000000001000000008C00000009000000446F636B536974653101000000000000000000000000FFFFFFFF
+LeftPanelClients=CodeExplorer@EditWindow0,DockSite0
+LeftPanelData=00000400010000000C000000436F64654578706C6F7265728C0000000000000002700100000000000001000000008C00000009000000446F636B536974653001000000000000000000000000FFFFFFFF
 RightPanelSize=0
 BottomPanelSize=218
@@ -390,7 +390,7 @@
 [View17]
 Module=c:\program files\borland\delphi7\source\rtl\Sys\system.pas
-CursorX=4
-CursorY=12508
-TopLine=12495
+CursorX=2
+CursorY=12671
+TopLine=12660
 LeftCol=1
 
@@ -469,5 +469,5 @@
 CursorX=1
 CursorY=1133
-TopLine=1119
+TopLine=1118
 LeftCol=1
 
@@ -501,5 +501,5 @@
 
 [Watches]
-Count=21
+Count=22
 Watch0='NumStr',256,0,18,1,0,'Watches'
 Watch1='p1',256,0,18,1,0,'Watches'
@@ -523,7 +523,8 @@
 Watch19='Strings[I]',256,0,18,1,0,'Watches'
 Watch20='test[i]',256,0,18,1,0,'Watches'
+Watch21='StrLen(PChar(Txt))+1',256,0,18,1,0,'Watches'
 
 [WatchWindow]
-WatchColumnWidth=100
+WatchColumnWidth=179
 WatchShowColumnHeaders=1
 Create=1
@@ -543,5 +544,5 @@
 
 [Breakpoints]
-Count=32
+Count=33
 Breakpoint0='P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\fPtDemoEdit.pas',1710,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint1='P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\fPtDemoEdit.pas',1787,'',0,1,'',1,0,0,'',1,'','',''
@@ -576,4 +577,5 @@
 Breakpoint30='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',1133,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint31='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',1126,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint32='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',551,'',0,1,'',1,0,0,'',1,'','',''
 
 [AddressBreakpoints]
@@ -898,6 +900,26 @@
 Visible=1
 State=0
-Left=-752
-Top=258
+Left=0
+Top=12
+Width=140
+Height=356
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=140
+ClientHeight=356
+TBDockHeight=356
+LRDockWidth=140
+Dockable=1
+TabPosition=0
+ActiveTab=Object Inspector
+TabDockClients=PropertyInspector,ObjectTree
+
+[DockSite1]
+DockSiteType=1
+Create=1
+Visible=1
+State=0
+Left=1072
+Top=211
 Width=720
 Height=462
@@ -913,22 +935,2 @@
 TabDockClients=WatchWindow,DebugLogView
 
-[DockSite1]
-DockSiteType=1
-Create=1
-Visible=1
-State=0
-Left=0
-Top=12
-Width=140
-Height=356
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=140
-ClientHeight=356
-TBDockHeight=356
-LRDockWidth=140
-Dockable=1
-TabPosition=0
-ActiveTab=Object Inspector
-TabDockClients=PropertyInspector,ObjectTree
-