Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk	(revision 736)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk	(revision 738)
@@ -1,197 +1,19 @@
 [Closed Files]
-File_0=SourceModule,'C:\PROGRA~1\VISTA\BDK32\Source\Wsockc.pas',0,1,1464,1,1479,0,0
-File_1=SourceModule,'C:\PROGRA~1\VISTA\BDK32\Source\Trpcb.pas',0,1,40,1,52,0,0
+File_0=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas',0,1,367,13,371,0,0
+File_1=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateEditor.pas',0,1,37,18,66,0,0
+File_2=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsOther.pas',0,1,207,1,170,0,0
+File_3=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',0,1,799,39,807,0,0
+File_4=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fNotePrt.pas',0,1,134,11,76,0,0
+File_5=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\rTIU.pas',0,1,921,10,929,0,0
+File_6=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas',0,1,283,32,289,0,0
+File_7=SourceModule,'P:\vista\tmg-cprs\CPRS-Chart\fxBroker.pas',0,1,119,13,135,0,0
+File_8=SourceModule,'P:\Vista\tmg-cprs\CPRS-Lib\ORNet.pas',0,1,458,1,469,0,0
+File_9=SourceModule,'P:\vista\tmg-cprs\CPRSChart.ini',0,1,40,1,47,0,0
 
 [Modules]
-Module0=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas
-Module1=c:\program files\borland\delphi7\source\rtl\Sys\system.pas
-Module2=P:\vista\tmg-cprs\CPRS-Chart\fImages.pas
-Module3=P:\vista\tmg-cprs\CPRS-Chart\uEvaluate.pas
-Module4=c:\program files\borland\delphi7\source\rtl\common\StrUtils.pas
-Module5=P:\vista\tmg-cprs\CPRS-Lib\ORNet.pas
-Module6=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
-Module7=c:\program files\borland\delphi7\source\vcl\ComCtrls.pas
-Module8=c:\program files\borland\delphi7\source\vcl\Forms.pas
-Module9=c:\program files\borland\delphi7\source\rtl\common\classes.pas
-Module10=c:\program files\borland\delphi7\source\vcl\Controls.pas
-Module11=P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas
-Module12=P:\vista\tmg-cprs\CPRS-Chart\fReminderDialog.pas
-Module13=P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas
-Module14=P:\vista\tmg-cprs\CPRS-Chart\dShared.pas
-Module15=P:\Vista\tmg-cprs\dklang-package-3.01\DKLang.pas
-Module16=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateView.pas
-Module17=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas
-Module18=P:\vista\tmg-cprs\CPRSChart.ini
-Module19=P:\vista\tmg-cprs\CPRS-Chart\Options\fOptions.pas
-Module20=P:\vista\tmg-cprs\CPRS-Chart\rCover.pas
-Module21=P:\vista\tmg-cprs\CPRS-Chart\fPtDemo.pas
-Module22=c:\program files\borland\delphi7\source\rtl\Sys\sysutils.pas
-Module23=P:\vista\tmg-cprs\CPRS-Chart\fSplash.pas
-Module24=P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas
-Module25=P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas
-Module26=P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsOther.pas
-Module27=P:\vista\tmg-cprs\CPRS-Chart\uTMGOptions.pas
-Module28=P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas
-Module29=P:\Vista\tmg-cprs\CPRS-Lib\ORFn.pas
-Module30=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas
-Count=31
-EditWindowCount=1
+Count=0
+EditWindowCount=0
 TypeLibWindowCount=1
 
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\rtl\Sys\system.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fImages.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\uEvaluate.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\rtl\common\StrUtils.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Lib\ORNet.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\vcl\ComCtrls.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\vcl\Forms.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\rtl\common\classes.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\vcl\Controls.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fReminderDialog.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\dShared.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\Vista\tmg-cprs\dklang-package-3.01\DKLang.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateView.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRSChart.ini]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Options\fOptions.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\rCover.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fPtDemo.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[c:\program files\borland\delphi7\source\rtl\Sys\sysutils.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fSplash.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsOther.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\uTMGOptions.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\Vista\tmg-cprs\CPRS-Lib\ORFn.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
 [C:\Program Files\Borland\Delphi7\Projects\ProjectGroup1.bpg]
 FormState=0
@@ -206,4 +28,8 @@
 FormOnTop=0
 
+[P:\vista\tmg-cprs\CPRS-Chart\fAutoSz.pas]
+FormState=0
+FormOnTop=0
+
 [P:\vista\tmg-cprs\CPRS-Chart\fHSplit.pas]
 FormState=0
@@ -213,276 +39,4 @@
 FormState=0
 FormOnTop=0
-
-[EditWindow0]
-ViewCount=31
-CurrentView=28
-View0=0
-View1=1
-View2=2
-View3=3
-View4=4
-View5=5
-View6=6
-View7=7
-View8=8
-View9=9
-View10=10
-View11=11
-View12=12
-View13=13
-View14=14
-View15=15
-View16=16
-View17=17
-View18=18
-View19=19
-View20=20
-View21=21
-View22=22
-View23=23
-View24=24
-View25=25
-View26=26
-View27=27
-View28=28
-View29=29
-View30=30
-CodeExplorer=CodeExplorer@EditWindow0
-MessageView=MessageView@EditWindow0
-Create=1
-Visible=1
-State=0
-Left=7
-Top=130
-Width=1005
-Height=623
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=997
-ClientHeight=589
-LeftPanelSize=140
-LeftPanelClients=CodeExplorer@EditWindow0,DockSite0
-LeftPanelData=00000400010000000C000000436F64654578706C6F7265728C0000000000000002700100000000000001000000008C00000009000000446F636B536974653001000000000000000000000000FFFFFFFF
-RightPanelSize=0
-BottomPanelSize=218
-BottomPanelClients=MessageView@EditWindow0
-BottomPanelData=000004000000000000000000000000000000000000000000000100000000000000000B0000004D65737361676556696577FFFFFFFF
-
-[View0]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateDialog.pas
-CursorX=1
-CursorY=375
-TopLine=367
-LeftCol=1
-
-[View1]
-Module=P:\Vista\tmg-cprs\CPRS-Lib\ORFn.pas
-CursorX=1
-CursorY=815
-TopLine=800
-LeftCol=1
-
-[View2]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas
-CursorX=1
-CursorY=980
-TopLine=967
-LeftCol=1
-
-[View3]
-Module=P:\vista\tmg-cprs\CPRS-Chart\uTMGOptions.pas
-CursorX=22
-CursorY=18
-TopLine=21
-LeftCol=1
-
-[View4]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Options\fOptionsOther.pas
-CursorX=43
-CursorY=327
-TopLine=91
-LeftCol=1
-
-[View5]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fImages.pas
-CursorX=1
-CursorY=216
-TopLine=208
-LeftCol=1
-
-[View6]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas
-CursorX=1
-CursorY=4424
-TopLine=4415
-LeftCol=1
-
-[View7]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fOptionsNotes.pas
-CursorX=1
-CursorY=291
-TopLine=283
-LeftCol=1
-
-[View8]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fSplash.pas
-CursorX=1
-CursorY=1
-TopLine=1
-LeftCol=1
-
-[View9]
-Module=c:\program files\borland\delphi7\source\rtl\Sys\sysutils.pas
-CursorX=1
-CursorY=4672
-TopLine=4657
-LeftCol=1
-
-[View10]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fPtDemo.pas
-CursorX=1
-CursorY=63
-TopLine=51
-LeftCol=1
-
-[View11]
-Module=P:\vista\tmg-cprs\CPRS-Chart\rCover.pas
-CursorX=1
-CursorY=439
-TopLine=427
-LeftCol=1
-
-[View12]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Options\fOptions.pas
-CursorX=25
-CursorY=904
-TopLine=936
-LeftCol=1
-
-[View13]
-Module=P:\vista\tmg-cprs\CPRSChart.ini
-CursorX=1
-CursorY=47
-TopLine=40
-LeftCol=1
-
-[View14]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas
-CursorX=89
-CursorY=2926
-TopLine=2918
-LeftCol=1
-
-[View15]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateView.pas
-CursorX=63
-CursorY=56
-TopLine=134
-LeftCol=1
-
-[View16]
-Module=P:\Vista\tmg-cprs\dklang-package-3.01\DKLang.pas
-CursorX=1
-CursorY=840
-TopLine=823
-LeftCol=1
-
-[View17]
-Module=c:\program files\borland\delphi7\source\rtl\Sys\system.pas
-CursorX=2
-CursorY=12671
-TopLine=12660
-LeftCol=1
-
-[View18]
-Module=P:\vista\tmg-cprs\CPRS-Chart\dShared.pas
-CursorX=3
-CursorY=63
-TopLine=28
-LeftCol=1
-
-[View19]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fDrawers.pas
-CursorX=1
-CursorY=790
-TopLine=782
-LeftCol=1
-
-[View20]
-Module=P:\vista\tmg-cprs\CPRS-Chart\fReminderDialog.pas
-CursorX=15
-CursorY=1171
-TopLine=773
-LeftCol=1
-
-[View21]
-Module=P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas
-CursorX=1
-CursorY=310
-TopLine=283
-LeftCol=1
-
-[View22]
-Module=c:\program files\borland\delphi7\source\vcl\Controls.pas
-CursorX=1
-CursorY=6245
-TopLine=6231
-LeftCol=1
-
-[View23]
-Module=c:\program files\borland\delphi7\source\rtl\common\classes.pas
-CursorX=1
-CursorY=4030
-TopLine=4022
-LeftCol=1
-
-[View24]
-Module=c:\program files\borland\delphi7\source\vcl\Forms.pas
-CursorX=1
-CursorY=6878
-TopLine=6870
-LeftCol=1
-
-[View25]
-Module=c:\program files\borland\delphi7\source\vcl\ComCtrls.pas
-CursorX=1
-CursorY=9156
-TopLine=9141
-LeftCol=1
-
-[View26]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\rTemplates.pas
-CursorX=1
-CursorY=107
-TopLine=412
-LeftCol=1
-
-[View27]
-Module=P:\vista\tmg-cprs\CPRS-Lib\ORNet.pas
-CursorX=1
-CursorY=361
-TopLine=353
-LeftCol=1
-
-[View28]
-Module=P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas
-CursorX=1
-CursorY=1133
-TopLine=1118
-LeftCol=1
-
-[View29]
-Module=c:\program files\borland\delphi7\source\rtl\common\StrUtils.pas
-CursorX=1
-CursorY=413
-TopLine=399
-LeftCol=1
-
-[View30]
-Module=P:\vista\tmg-cprs\CPRS-Chart\uEvaluate.pas
-CursorX=40
-CursorY=64
-TopLine=257
-LeftCol=1
 
 [TypeLibEditWindow0]
@@ -501,30 +55,10 @@
 
 [Watches]
-Count=22
-Watch0='NumStr',256,0,18,1,0,'Watches'
-Watch1='p1',256,0,18,1,0,'Watches'
-Watch2='SL.Text',256,0,18,1,0,'Watches'
-Watch3='Temp',256,0,18,1,0,'Watches'
-Watch4='Txt[i]',256,0,18,1,0,'Watches'
-Watch5='CloseMatchesNeeded',256,0,18,1,0,'Watches'
-Watch6='FnObjStr',256,0,18,1,0,'Watches'
-Watch7='val1',256,0,18,1,0,'Watches'
-Watch8='val2',256,0,18,1,0,'Watches'
-Watch9='pos2',256,0,18,1,0,'Watches'
-Watch10='Key',256,0,18,1,0,'Watches'
-Watch11='RPCBrokerV.Results.text',256,0,18,1,0,'Watches'
-Watch12='SL[SL.Count-1]',256,0,18,1,0,'Watches'
-Watch13='NameToObjID.Strings[i]',256,0,18,1,0,'Watches'
-Watch14='txt',256,0,18,1,0,'Watches'
-Watch15='SL[i]',256,0,18,1,0,'Watches'
-Watch16='FldName',256,0,18,1,0,'Watches'
-Watch17='pos(ObjMarker, SL.Text)',256,0,18,1,0,'Watches'
-Watch18='RPCBrokerV.Results.text',256,0,18,1,0,'Watches'
-Watch19='Strings[I]',256,0,18,1,0,'Watches'
-Watch20='test[i]',256,0,18,1,0,'Watches'
-Watch21='StrLen(PChar(Txt))+1',256,0,18,1,0,'Watches'
+Count=2
+Watch0='tmp',256,0,18,1,0,'Watches'
+Watch1='RPCBrokerV.Results.text',256,0,18,1,0,'Watches'
 
 [WatchWindow]
-WatchColumnWidth=179
+WatchColumnWidth=100
 WatchShowColumnHeaders=1
 Create=1
@@ -533,10 +67,10 @@
 Left=0
 Top=0
-Width=704
-Height=407
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=704
-ClientHeight=407
+Width=977
+Height=166
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=977
+ClientHeight=166
 TBDockHeight=264
 LRDockWidth=421
@@ -544,5 +78,5 @@
 
 [Breakpoints]
-Count=33
+Count=34
 Breakpoint0='P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\fPtDemoEdit.pas',1710,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint1='P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\fPtDemoEdit.pas',1787,'',0,1,'',1,0,0,'',1,'','',''
@@ -561,21 +95,22 @@
 Breakpoint14='P:\vista\tmg-cprs\CPRS-Chart\Consults\fEditConsult.pas',718,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint15='P:\vista\tmg-cprs\CPRS-Chart\Encounter\fEncounterFrame.pas',846,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint16='P:\vista\tmg-cprs\CPRS-Chart\fImages.pas',584,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint17='P:\vista\tmg-cprs\CPRS-Chart\fImages.pas',599,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint16='P:\vista\tmg-cprs\CPRS-Chart\fImages.pas',589,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint17='P:\vista\tmg-cprs\CPRS-Chart\fImages.pas',604,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint18='P:\vista\tmg-cprs\CPRS-Chart\fReview.pas',1350,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint19='P:\vista\tmg-cprs\CPRS-Chart\fVitals.pas',204,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint20='P:\vista\tmg-cprs\CPRS-Chart\fFrame.pas',2924,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint21='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4550,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint22='P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas',163,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint23='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',2545,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint24='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',2842,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint25='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateFields.pas',143,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint26='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',1128,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint27='P:\vista\tmg-cprs\CPRS-Chart\fImages.pas',216,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint28='P:\vista\tmg-cprs\CPRS-Chart\fImages.pas',504,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint29='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',1890,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint30='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',1133,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint31='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',1126,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint32='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',551,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint20='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',4550,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint21='P:\vista\tmg-cprs\CPRS-Chart\rHTMLTools.pas',163,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint22='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',2545,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint23='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplates.pas',2842,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint24='P:\vista\tmg-cprs\CPRS-Chart\Templates\fTemplateFields.pas',143,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint25='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',1128,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint26='P:\vista\tmg-cprs\CPRS-Chart\fImages.pas',509,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint27='P:\vista\tmg-cprs\CPRS-Chart\fNotes.pas',1890,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint28='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',1133,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint29='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',1126,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint30='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',551,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint31='P:\vista\tmg-cprs\CPRS-Chart\Templates\uTemplateFields.pas',1011,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint32='P:\vista\tmg-cprs\CPRS-Chart\dShared.pas',606,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint33='P:\vista\tmg-cprs\CPRS-Chart\rTIU.pas',929,'',0,1,'',1,0,0,'',1,'','',''
 
 [AddressBreakpoints]
@@ -586,6 +121,6 @@
 Visible=1
 State=0
-Left=15
-Top=17
+Left=29
+Top=75
 Width=988
 Height=112
@@ -663,17 +198,17 @@
 Left=0
 Top=0
-Width=132
-Height=327
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=132
-ClientHeight=327
+Width=297
+Height=452
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=297
+ClientHeight=452
 TBDockHeight=492
 LRDockWidth=190
 Dockable=1
-SplitPos=65
+SplitPos=114
 ArrangeBy=Name
-SelectedItem=
-ExpandedItems=Anchors,CalColors,Constraints,EdgeBorders
+SelectedItem=Caption
+ExpandedItems=Anchors,CalColors,Constraints,EdgeBorders,Options
 HiddenCategories=Legacy
 
@@ -704,6 +239,6 @@
 Visible=0
 State=0
-Left=357
-Top=154
+Left=-654
+Top=203
 Width=553
 Height=521
@@ -742,10 +277,10 @@
 Left=0
 Top=0
-Width=132
-Height=327
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=132
-ClientHeight=327
+Width=297
+Height=452
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=297
+ClientHeight=452
 TBDockHeight=175
 LRDockWidth=108
@@ -758,10 +293,10 @@
 Left=0
 Top=0
-Width=704
-Height=407
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=704
-ClientHeight=407
+Width=977
+Height=166
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=977
+ClientHeight=166
 TBDockHeight=291
 LRDockWidth=417
@@ -860,36 +395,4 @@
 Dockable=1
 
-[CodeExplorer@EditWindow0]
-Create=1
-Visible=0
-State=0
-Left=0
-Top=12
-Width=140
-Height=439
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=140
-ClientHeight=439
-TBDockHeight=305
-LRDockWidth=140
-Dockable=1
-
-[MessageView@EditWindow0]
-Create=1
-Visible=1
-State=0
-Left=12
-Top=0
-Width=985
-Height=218
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=985
-ClientHeight=218
-TBDockHeight=218
-LRDockWidth=443
-Dockable=1
-
 [DockHosts]
 DockHostCount=2
@@ -898,14 +401,14 @@
 DockSiteType=1
 Create=1
-Visible=1
-State=0
-Left=0
-Top=12
-Width=140
-Height=356
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=140
-ClientHeight=356
+Visible=0
+State=0
+Left=412
+Top=16
+Width=313
+Height=507
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=305
+ClientHeight=481
 TBDockHeight=356
 LRDockWidth=140
@@ -918,15 +421,15 @@
 DockSiteType=1
 Create=1
-Visible=1
-State=0
-Left=1072
-Top=211
-Width=720
-Height=462
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=712
-ClientHeight=436
-TBDockHeight=233
+Visible=0
+State=0
+Left=23
+Top=533
+Width=993
+Height=221
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=985
+ClientHeight=195
+TBDockHeight=195
 LRDockWidth=283
 Dockable=1