Index: cprs/branches/GUI-config/GUI_Config.dsk
===================================================================
--- cprs/branches/GUI-config/GUI_Config.dsk	(revision 611)
+++ cprs/branches/GUI-config/GUI_Config.dsk	(revision 756)
@@ -2,20 +2,36 @@
 File_0=SourceModule,'P:\vista\GUI-config\PostU.pas',0,1,34,62,10,0,0
 File_1=SourceModule,'P:\vista\GUI-config\SkinFormU.pas',0,1,87,16,95,0,0
-File_2=SourceModule,'P:\vista\GUI-config\BDK32\Source\wsockc.pas',0,1,1468,71,1476,0,0
-File_3=SourceModule,'P:\Vista\GUI-config\CPRS-Lib\ORNet.pas',0,1,1,1,310,0,0
-File_4=SourceModule,'c:\program files\borland\delphi7\source\vcl\OleCtrls.pas',0,1,85,27,96,0,0
-File_5=SourceModule,'P:\vista\GUI-config\BDK32\Source\ccowrpcbroker.pas',0,1,44,29,45,0,0
-File_6=SourceModule,'P:\vista\GUI-config\BDK32\Source\VERGENCECONTEXTORLib_TLB.pas',0,1,1104,11,1110,0,0
-File_7=SourceModule,'P:\vista\GUI-config\BDK32\Source\TRPCB.pas',0,1,1045,1,1059,0,0
-File_8=SourceModule,'P:\vista\GUI-config\CreateTemplateU.pas',0,1,140,11,145,0,0
-File_9=SourceModule,'P:\vista\GUI-config\SetSelU.pas',0,1,1,1,1,1,0
+File_2=SourceModule,'P:\Vista\GUI-config\CPRS-Lib\ORNet.pas',0,1,1,1,310,0,0
+File_3=SourceModule,'c:\program files\borland\delphi7\source\vcl\OleCtrls.pas',0,1,85,27,96,0,0
+File_4=SourceModule,'P:\vista\GUI-config\BDK32\Source\ccowrpcbroker.pas',0,1,44,29,45,0,0
+File_5=SourceModule,'P:\vista\GUI-config\BDK32\Source\VERGENCECONTEXTORLib_TLB.pas',0,1,1104,11,1110,0,0
+File_6=SourceModule,'P:\vista\GUI-config\BDK32\Source\TRPCB.pas',0,1,1045,1,1059,0,0
+File_7=SourceModule,'P:\vista\GUI-config\CreateTemplateU.pas',0,1,140,11,145,0,0
+File_8=SourceModule,'P:\vista\GUI-config\SetSelU.pas',0,1,1,1,1,1,0
 
 [Modules]
-Module0=P:\vista\GUI-config\AboutU.pas
-Module1=P:\vista\GUI-config\frmSplash.pas
-Module2=P:\vista\GUI-config\MainU.pas
-Module3=P:\vista\GUI-config\GUI_Config.dpr
-Count=4
+Module0=P:\vista\GUI-config\MainU.pas
+Module1=P:\Vista\GUI-config\CPRS-Lib\ORFn.pas
+Module2=P:\vista\GUI-config\GUI_Config.dpr
+Module3=P:\vista\GUI-config\AboutU.pas
+Module4=P:\vista\GUI-config\frmSplash.pas
+Module5=P:\vista\GUI-config\BDK32\Source\wsockc.pas
+Count=6
 EditWindowCount=1
+
+[P:\vista\GUI-config\MainU.pas]
+ModuleType=SourceModule
+FormState=1
+FormOnTop=0
+
+[P:\Vista\GUI-config\CPRS-Lib\ORFn.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\GUI-config\GUI_Config.dpr]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
 
 [P:\vista\GUI-config\AboutU.pas]
@@ -29,12 +45,7 @@
 FormOnTop=0
 
-[P:\vista\GUI-config\MainU.pas]
+[P:\vista\GUI-config\BDK32\Source\wsockc.pas]
 ModuleType=SourceModule
 FormState=0
-FormOnTop=1
-
-[P:\vista\GUI-config\GUI_Config.dpr]
-ModuleType=SourceModule
-FormState=0
 FormOnTop=0
 
@@ -44,10 +55,12 @@
 
 [EditWindow0]
-ViewCount=4
-CurrentView=1
+ViewCount=6
+CurrentView=0
 View0=0
 View1=1
 View2=2
 View3=3
+View4=4
+View5=5
 CodeExplorer=CodeExplorer@EditWindow0
 MessageView=MessageView@EditWindow0
@@ -55,6 +68,6 @@
 Visible=1
 State=0
-Left=199
-Top=157
+Left=167
+Top=159
 Width=775
 Height=552
@@ -67,23 +80,37 @@
 LeftPanelData=00000400010000000C000000436F64654578706C6F726572000000000000000000000000000000000001000000000000000000000000FFFFFFFF
 RightPanelSize=0
-BottomPanelSize=0
+BottomPanelSize=155
 BottomPanelClients=MessageView@EditWindow0
-BottomPanelData=00000400010000000B0000004D65737361676556696577FF02000000000000029B00000000000000010000000000000000000000000100000000FF0200000B0000004D65737361676556696577FFFFFFFF
+BottomPanelData=0000040000000000FF02000000000000029B00000000000000010000000000000000000000000100000000FF020000000000000100000000FF0200000B0000004D65737361676556696577FFFFFFFF
 
 [View0]
 Module=P:\vista\GUI-config\MainU.pas
 CursorX=1
-CursorY=1658
-TopLine=1656
+CursorY=1588
+TopLine=1579
 LeftCol=1
 
 [View1]
+Module=P:\Vista\GUI-config\CPRS-Lib\ORFn.pas
+CursorX=1
+CursorY=623
+TopLine=613
+LeftCol=1
+
+[View2]
+Module=P:\vista\GUI-config\BDK32\Source\wsockc.pas
+CursorX=1
+CursorY=1479
+TopLine=1466
+LeftCol=1
+
+[View3]
 Module=P:\vista\GUI-config\AboutU.pas
-CursorX=21
-CursorY=110
+CursorX=1
+CursorY=109
 TopLine=98
 LeftCol=1
 
-[View2]
+[View4]
 Module=P:\vista\GUI-config\frmSplash.pas
 CursorX=1
@@ -92,5 +119,5 @@
 LeftCol=1
 
-[View3]
+[View5]
 Module=P:\vista\GUI-config\GUI_Config.dpr
 CursorX=1
@@ -100,9 +127,10 @@
 
 [Watches]
-Count=4
+Count=5
 Watch0='MainMenu.items.count',256,0,18,1,0,'Watches'
 Watch1='tempInfo',256,0,18,1,0,'Watches'
 Watch2='RPCBrokerV.Results.count',256,0,18,1,0,'Watches'
 Watch3='Strings.count',256,0,18,1,0,'Watches'
+Watch4='Self.Height',256,0,18,1,0,'Watches'
 
 [WatchWindow]
@@ -125,7 +153,17 @@
 
 [Breakpoints]
-Count=2
-Breakpoint0='P:\vista\GUI-config\MainU.pas',990,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint1='P:\vista\GUI-config\MainU.pas',1879,'',0,1,'',1,0,0,'',1,'','',''
+Count=12
+Breakpoint0='P:\vista\GUI-config\MainU.pas',1879,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint1='P:\vista\GUI-config\AboutU.pas',109,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint2='P:\vista\GUI-config\MainU.pas',2081,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint3='P:\vista\GUI-config\MainU.pas',2088,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint4='P:\vista\GUI-config\MainU.pas',2104,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint5='P:\vista\GUI-config\MainU.pas',2001,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint6='P:\vista\GUI-config\MainU.pas',2036,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint7='P:\vista\GUI-config\MainU.pas',414,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint8='P:\vista\GUI-config\MainU.pas',1295,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint9='P:\vista\GUI-config\MainU.pas',2199,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint10='P:\vista\GUI-config\MainU.pas',1586,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint11='P:\vista\GUI-config\MainU.pas',1592,'',0,1,'',1,0,0,'',1,'','',''
 
 [AddressBreakpoints]
@@ -135,5 +173,5 @@
 Create=1
 Visible=1
-State=2
+State=0
 Left=0
 Top=0
@@ -142,7 +180,5 @@
 MaxLeft=-1
 MaxTop=-1
-MaxWidth=1032
-MaxHeight=112
-ClientWidth=1024
+ClientWidth=1016
 ClientHeight=78
 
@@ -226,5 +262,5 @@
 SplitPos=73
 ArrangeBy=Name
-SelectedItem=Name
+SelectedItem=OnClick
 ExpandedItems=Anchors,Menu,Options
 HiddenCategories=Legacy
@@ -430,5 +466,5 @@
 [MessageView@EditWindow0]
 Create=1
-Visible=0
+Visible=1
 State=0
 Left=12